Graphics.Rendering.OpenGL.Raw.ARB.FramebufferNoAttachments

# Functions

glFramebufferParameteri

glGetFramebufferParameteriv

# Tokens

gl_FRAMEBUFFER_DEFAULT_WIDTH

gl_FRAMEBUFFER_DEFAULT_HEIGHT

gl_FRAMEBUFFER_DEFAULT_LAYERS

gl_FRAMEBUFFER_DEFAULT_SAMPLES

gl_FRAMEBUFFER_DEFAULT_FIXED_SAMPLE_LOCATIONS

gl_MAX_FRAMEBUFFER_WIDTH

gl_MAX_FRAMEBUFFER_HEIGHT

gl_MAX_FRAMEBUFFER_LAYERS

gl_MAX_FRAMEBUFFER_SAMPLES